<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <二星>
    <区间范围>1-50</区间范围>
    <选中位置>9</选中位置>
    <步进模式>
      <每期加注>10</每期加注>
      <截止注数>100</截止注数>
    </步进模式>
    <排序索引>9</排序索引>
    <排序方向>True</排序方向>
  </二星>
  <三星>
    <排序索引>9</排序索引>
    <排序方向>True</排序方向>
    <步进模式>
      <每期加注>100</每期加注>
      <截止注数>1000</截止注数>
    </步进模式>
    <区间范围>1-1000</区间范围>
    <选中位置>9</选中位置>
  </三星>
</配置>